Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001146TestLinkCustom fieldspublic2007-10-26 16:322008-11-07 19:45
Reporterauee 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 Beta 1 
Summary0001146: hyperlinks in Custom fields (string and text box)
Descriptionfrom http://www.teamst.org/phpBB2/viewtopic.php?t=610 [^]

I would like to link my test cases to their corresponding automated scripts (in subversion) and I thought the customised fields will be a great way of doing this. Unfortunately none recognises a Hyperlink, any chance this can be in the next patch/release?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0001190closedfman includedd URL's not always active 

-  Notes
(0002462)
fman (administrator)
2007-10-29 14:45

Commited only to CVS HEAD

- Issue History
Date Modified Username Field Change
2007-10-26 16:32 auee New Issue
2007-10-26 21:37 fman Status new => assigned
2007-10-26 21:37 fman Assigned To => fman
2007-10-29 14:45 fman Status assigned => resolved
2007-10-29 14:45 fman Fixed in Version => next development version (1.8 Beta1)
2007-10-29 14:45 fman Resolution open => fixed
2007-10-29 14:45 fman Note Added: 0002462
2007-11-21 00:58 fman Relationship added has duplicate 0001190
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:45 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker